body{background-color: #f1f1f1}
#video-training .top-header{position:relative; background: #065e87 none repeat scroll 0 0; padding:10px 0; border-bottom:6px solid #ade0ee;}
#video-training .topright {
    font-family:'akzidenz-grotesk_nextlight';
    font-size: 20px;
    text-align: right; color:#fff;
}
#video-training .topright strong {    color: #ade0ee;    font-family: akzidenz-grotesk_next_regulRg;}
#video-training .topright span{display:block;}

#video-training .main-header{background-image:url(images/header-bg.jpg); background-repeat:no-repeat; background-size:cover; position:relative; z-index:1;}
#video-training .main-header:before{position:absolute; top:0; left:0; width:100%; height:100%; z-index:0; background-image:url(images/dots.png); content:"";}
#video-training .main-header h2 {    color: #fff;    font-family: zil_semi_slabregular;    font-size:55px;    margin:110px 0 20px; text-shadow: 2px 0px 10px rgba(0, 40, 58, 0.4); position:relative;}
#video-training .main-header h2 .offer2-img {
    position: absolute;
    right: -60px;
    top: 0;
}
#video-training .main-header.wealth-ebook {
    overflow: hidden;
}
#video-training .main-header.wealth-ebook .button-div{text-align: left; margin:0 0 20px;}
#video-training .main-header.wealth-ebook .button-div .btn{padding:12px 80px; width:auto; font-size:22px;  font-family: zil_semi_slabregular;}

#video-training .main-header h3 {    color: #ade0ee;    font-family: akzidenz-grotesk_next_regulRg;    font-size:28px; text-shadow: 2px 0px 10px rgba(0, 40, 58, 0.4);}
#video-training .featured-logo{background-color:rgba(255,255,255,0.2); padding:20px 0; margin: 30px 0 0; position:relative; z-index:20;}
#video-training .featured-logo h6{display:inline-block; padding-right:25px; font-family: akzidenz-grotesk_next_regulRg;    font-size: 22px; color:#fff;}
#video-training .ltd-event-seminar-info {
    background-color: rgba(0, 89, 132, 0.9);
    margin:75px 0 0 0;
    min-width: 421px;
    padding: 20px; color:#fff;
    max-width: 421px;
    position:relative;
}
#video-training .main-header .greg-pic {
    margin: 28px 0 0;
    position: absolute;
    z-index: 10;
}
#video-training .ltd-event-seminar-info h5{font-family:'akzidenz-grotesk_nextlight'; font-size:22px; color:#fff; margin-bottom:20px; text-align:center;}
#video-training .ltd-event-seminar-info h5 strong{color:#ade0ee; font-weight:normal; font-family: 'akzidenz-grotesk_nextmedium';}
#video-training .ltd-event-seminar-info li{margin:0 0 15px;}
#video-training .ltd-event-seminar-info input[type="text"] { height: 43px;    width: 100%; padding:5px 10px; border: none;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; color:#333;}
#video-training .ltd-event-seminar-info .info-text{font-size:11px; line-height:14px; overflow:hidden; display:block; font-family: akzidenz-grotesk_next_regulRg;}
#video-training .ltd-event-seminar-info .checkbox{float:left; margin:0 5px 0 0;}
#video-training .ltd-event-seminar-info .button-div{text-align:center;}
#video-training .ltd-event-seminar-info .button-div .btn{padding:8px; width:100%; font-size:22px;  font-family: zil_semi_slabregular;}
#video-training .forex-video { background: #fff; }
#video-training .forex-video h2{color: #006d96;    font-family: "zil_semi_slabregular";    font-size: 40px;    margin-bottom:40px;    padding-bottom: 30px;    position: relative;    text-align: center;}
#video-training .forex-video h2:after { content: ""; position: absolute; left: 50%; bottom: 0; margin-left: -40px; height: 4px; width: 85px; background: #bae6f2; }
#video-training .forex-video h6 {
    color: #a3a3a3;
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 20px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 50px;
    padding: 0 20px;
    text-align: center;
}
#video-training .forex-video .forex-info-desc {    background: #fafcfd none repeat scroll 0 0;    color: #777;    font-family: "akzidenz-grotesk_next_regulRg";    font-size: 16px;    line-height: 22px;    min-height: 170px; border-bottom: 6px solid #edf4f7;
    padding: 20px; margin-bottom: 50px;}
#video-training .forex-video .forex-info-desc h3{font-size:18px; color: #006d96; margin-bottom:10px;}
#video-training .forex-video .forex-info-desc h3 span{font-family:'akzidenz-grotesk_nextlight'; color:#2dc5c1;}

#video-training .forex-info li{position:relative;}
#video-training .forex-info li p {
    margin: 0;
}
#video-training .forex-info li img, #video-training .forex-info li iframe{min-width:100%;}
#video-training .forex-info .overlay{position:absolute; top:0; left:0; background-color:rgba(240,90,111,0.73); width:100%; height:100%; text-align:center; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; opacity:0;}
#video-training .forex-info li:hover .overlay{opacity:1;}
#video-training .forex-info .overlay h4{font-family:'akzidenz-grotesk_nextlight'; font-size:40px; color:#fff; margin: 25% 13% 0; text-align:center;}
#video-training .forex-info .overlay h4 strong{font-family: 'akzidenz-grotesk_nextmedium'; font-weight:normal;}
#video-training .forex-info .overlay .btn{background-color:#fff; padding:8px 60px; font-size:32px; color:#f76e71; font-family:'akzidenz-grotesk_nextlight'; border:none; margin:25px 0 0 0;}
#video-training .forex-info .overlay .btn:hover{background:#f76e71; color:#fff;}
#video-training .forex-info .overlay .btn strong{font-weight:normal; font-family: 'akzidenz-grotesk_nextmedium';}

#video-training .ltd-forex-call-action{background-image:url(images/footer-bg.jpg); background-attachment:fixed; background-repeat:no-repeat; background-size:cover; position:relative; z-index:1; overflow:hidden; padding-top:70px;}
#video-training .ltd-forex-call-action:before{position:absolute; top:0; left:0; width:100%; height:100%; z-index:0; background-image:url(images/dots.png); content:"";}
#video-training .ltd-forex-call-action .ltd-event-seminar-info{margin-top:50px;margin-bottom:50px;}
#video-training .ltd-forex-call-action .greg-pic{position:absolute;top: 16px;right: 0;}
#video-training .fx-educator{background-color:rgba(255,255,255,0.2); padding:20px 0; margin:0;position: relative;}
#video-training .fx-educator h6{display:inline-block; padding-right:25px; font-size:35px; color:#fff; vertical-align:middle;}


#video-training .footer{padding:0;}
#video-training .footer-content{margin:0;}

/**************************Thank YOu **************************/
#video-training.thankyou{ background: #fff;
}
#video-training.thankyou .topright{display:none;}
#video-training.thankyou .top-header{background:transparent; border:none;}
#video-training.thankyou .main-header h2{font-size:60px; text-shadow:none; text-align:center; padding: 0 170px; margin-top:20px; margin-bottom:0;}
#video-training.thankyou .main-header h4{font-size:30px; text-align:center; font-family: "akzidenz-grotesk_next_regulRg"; font-size:30px; color:#fff; padding: 20px 190px;}
#video-training.thankyou .button-div{text-align:center; padding: 20px 0 50px;}
#video-training.thankyou .button-div .btn{font-size:24px; padding:10px 50px; font-family: zil_semi_slabregular; width:auto;}
#video-training.thankyou .share{background-color:rgba(0,89,132,0.40); max-width:493px; margin:20px auto 10px; padding:20px; box-sizing:border-box; text-align:center;}
#video-training.thankyou .share h3{font-family: "akzidenz-grotesk_next_regulRg"; font-size:22px; color:#fff; margin-bottom:20px; }
#video-training.thankyou .share a{background-image:url(images/image-sprite1.png); background-repeat:no-repeat; display:inline-block; vertical-align:middle; margin:0 5px;}
#video-training.thankyou .share a.facebookshare{width:122px; height:42px; background-position:-144px 0;}
#video-training.thankyou .share a.facebookshare:hover{background-position:-413px 0;}
#video-training.thankyou .share a.twittershare{width:122px; height:42px; background-position:1px 0;}
#video-training.thankyou .share a.twittershare:hover{background-position:-279px 0;}

#video-training.thankyou .ltd-forex-call-action h2 {    color: #fff;    font-size: 55px;  text-align: center;}
#video-training.thankyou .ltd-forex-call-action .button-div{margin-top:10px;}
#video-training.thankyou .ltd-forex-call-action .button-div .btn {    font-size: 26px;    padding:10px 90px;}


#video-training .ltd-forex-call-action.wealth-ebook h2 {    color: #fff;    font-size: 55px;  text-align: center;}
#video-training .ltd-forex-call-action.wealth-ebook h5 {
    color: #fff;
    font-family: akzidenz-grotesk_nextlight;
    font-size: 34px;
    font-weight: normal;
    margin: 20px 0 0;
    text-align: center;
}
#video-training .ltd-forex-call-action.wealth-ebook .button-div{margin-top:10px;}
#video-training .ltd-forex-call-action.wealth-ebook .button-div .btn {    font-size: 26px;    padding:10px 40px;}
#video-training .ltd-forex-call-action.wealth-ebook .button-div {
    padding:40px 0 80px;
    text-align: center;
}

#video-training p:empty {display: none;}
#video-training .main-header.wealth-ebook ul.header-content li {
    color: #ade0ee;
}

/*****************FOOTER ******************/
#video-training .footer {
    padding: 0;
}
.footer {
    background: #183854 none repeat scroll 0 0;
    color: #ffffff;
    font-family: "akzidenz-grotesk_next_regulRg";
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    padding: 44px 0 0;
}
.footer-content {
    background: #0e2e4a none repeat scroll 0 0;
    color: #ececec;
    font-family: "akzidenz-grotesk_next_regulRg";
    font-size: 13px;
    line-height: 16px;
    margin: 25px 0 0;
    padding: 20px 0;
}
.footer-copy {
    background: #fff none repeat scroll 0 0;
    color: #777;
    font-family: "akzidenz-grotesk_next_regulRg";
    font-size: 14px;
    line-height: 16px;
    padding: 20px 0;
    text-align: center;
}
.footer-copy a {
    color: #f76e71;
}
input.error[type="text"] {
    background-color: #f8dbdb !important;
    border-color: #e77776 !important;
}

#video-training .main-header ul.header-content {
    list-style: outside none none;
    margin:20px 0;
    padding: 0;
}

#video-training .main-header ul.header-content li {
    color: #fff;
    font-family: akzidenz-grotesk_nextmedium;
    font-size: 22px; margin: 0 0 10px;
}

#video-training .main-header ul.header-content li span {
    display: block;
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 16px; color:#fff;
}

#video-training .main-header ul.header-content li img {
    float: left;
    margin-right: 20px;
}

#video-training .ltd-event-seminar-info .offer-img {
    margin: -55px -32px 0 0px;
    position: absolute;
    right:0;
}

#video-training .forex-video.wealth-ebook h2{margin-bottom:25px;}

.thankyou .vc_row {
	margin: 0;
}

/*************** Mobile ********************/
@media(min-width:1025px){
  .page_wrap{padding:0;}
  #video-training .ltd-event-seminar-info .offer-img {
    margin: -55px -32px 0 0px;
  }
}
@media(max-width:767px){

#video-training .ltd-event-seminar-info .offer-img {
    margin: -80px 0 0 -30px;
}

.logo img { margin: 0 auto;}
#video-training .ltd-event-seminar-info{min-width:100%;}
.featured-logo h6{padding:0 0 5px;}
.featured-logo{text-align:center;}
.featured-logo img{max-width:100%;}

#video-training .ltd-forex-call-action .greg-pic{position:static;}
#video-training .ltd-forex-call-action .greg-pic img{max-width:100%;}
#video-training .fx-educator h6{text-align:center; font-size:50px;}
.fx-educator img{max-width:100%;}
#video-training .topright span {    display: inline-block;}
#video-training.thankyou .main-header h2{font-size:50px; padding:0;}
#video-training.thankyou .main-header h4{font-size: 22px;    padding: 10px;}
#video-training.thankyou .button-div .btn {font-size: 16px;    padding: 8px;    width: 100%;}
#video-training .featured-logo{padding:15px 0;}
#video-training .main-header h2{margin:50px 0 20px;}
#video-training .main-header h2 .offer2-img{position:static;}
#video-training .main-header.wealth-ebook .button-div .btn{padding:12px; width:100%;}
#video-training .main-header .greg-pic { display: none;
}
.vc_column_container>.vc_column-inner { padding-left: 0; padding-right: 0; }
#video-training .forex-video .forex-info-desc { min-height: 0; }
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li { margin-bottom: 0; }
}

@media(max-width:480px){
#video-training .main-header h2{font-size:48px; text-align:center; margin:50px 0 20px;}
#video-training .main-header h3{font-size:32px; text-align:center;}
#video-training .fx-educator h6{text-align:center; font-size:30px;}
#video-training .ltd-event-seminar-info .button-div .btn{font-size:18px;}
#video-training .forex-info .overlay .btn{ padding: 8px;    width: 90%; font-size: 22px;}
#video-training .forex-info li img, #video-training .forex-info li iframe{max-width:100%;}
#video-training .fx-educator h6 { font-size: 21px;    margin: 0 0 20px;    text-align: center;}
}
@media(max-width:360px){
#video-training .ltd-event-seminar-info .button-div .btn{font-size:16px;}
#video-training.thankyou .ltd-forex-call-action h2{font-size:26px;}
#video-training .forex-info .overlay h4{margin-top:15%;}
}
@media(max-width:320px){
#video-training.thankyou .button-div .btn {font-size: 14px;    padding: 8px;    width: 100%;}
}